.basic_list ul li {

}

.basic_list ul li.depth-1 {
    color: #fff;
    background-color: #01b4bc;
    margin-top: 25px;
    padding-left: 10px;
}

.basic_list ul li.depth-1 .toggle-button {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('../../images/ic_arr_right.png');
    transform: rotate(90deg);
}

.basic_list ul li.depth-1.active .toggle-button {
    transform: rotate(-90deg);
}

.basic_list ul li.depth-2 {
    padding-left: 50px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.basic_list ul li.depth-2 .ck-box {
    left: 10px;
}

.basic_list ul li.depth-3 {
    padding-left: 88px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.basic_list ul li.depth-3 .ck-box {
    left: 48px;
}

.basic_list .list_btn .file-button {
    width: auto;
    border: 1px solid #ddd;
    padding: 0 10px;
    font-size: 14px;
    font-weight: 400;
}

.basic_list .list_btn .file-button:hover {
    color: #01b4bc;
    background-color: #fff!important;
    border-color: #01b4bc;
}

.basic_list .list_btn .file-button span {
    margin: 0;
}

.basic_list .list_btn .file-button .ic_download {
    margin-right: 0;
    margin-left: 10px;
    background-image: url('../../images/ic_download.png')!important;
}

.basic_list .list_btn .file-button ~ .file-button {
    margin-left: 5px;
}